Subject: RE: Priority Customer List
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Feb 2002 13:16:56 -0800 (PST)

What's wrong?

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Friday, February 01, 2002 3:11 PM
To:	Kitchen, Louise
Cc:	Brackett, Debbie R.
Subject:	FW: Priority Customer List

This is not going to work.  Do you want me to control the priority list like we used to do at Enron?  Please let me know.

Bill

 -----Original Message-----
From: 	Forster, David  
Sent:	Friday, February 01, 2002 2:53 PM
To:	Bradford, William S.; Brackett, Debbie R.; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'
Cc:	Kitchen, Louise
Subject:	Priority Customer List

Attached is the customer priority list.

This is intended to be the "pre-approved" list for companies to be ready on launch day and includes US and Canadian entities in gas and power.

I have most recently been told that individual legal names are not wanted in this list - only group names. If individual legal names are needed, let me know - I can provide the list that way as well.

Note that there are about 25 more names on this list than the list previously supplied to credit. It appears a number of Canadian companies some non-online companies were not included in the original list. This most recent list includes these names and provides an order of priority for them.

I will be sending another list later, which will identify the type of Master Agreement priority for each (ISDA, Physical Gas, Physical Power)

Dave

 << File: priority list2.xls >>